body {
  margin: 0;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Roboto', 'Oxygen',
    'Ubuntu', 'Cantarell', 'Fira Sans', 'Droid Sans', 'Helvetica Neue',
    sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

* {
  box-sizing: border-box;
}

code {
  font-family: source-code-pro, Menlo, Monaco, Consolas, 'Courier New',
    monospace;
}

:root {
  --animate-duration: 400ms!important;
  --animate-delay: 0.9s;
}

.node__root {
  fill: #26acff!important;
  stroke-width: 0!important;
}

.node__branch {
  fill: #ff9a26 !important;
  stroke-width: 0!important;
}

.node__leaf {
  fill: #ff9a26 !important;
  stroke-width: 0!important;
}
.tree-root .rd3t-label__title {
  stroke-width: 0.05px;

}

.node__link {
  stroke: #58b8ff!important;
}
